<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[36,2]">
<item id="ref-2">CB_xmltv</item>
<item id="ref-3">XmltvFav_3semaines</item>
<item id="ref-4">CB_chaines</item>
<item id="ref-5">favoris 01.xml</item>
<item id="ref-6">zoom_epg_graph</item>
<item id="ref-7">3</item>
<item id="ref-8">ChB_dateinternet</item>
<item id="ref-9">False</item>
<item id="ref-10">CTM_bondH</item>
<item id="ref-11">5</item>
<item xsi:null="1"/>
<item xsi:null="1"/>
<item id="ref-12">HardSoftPilote</item>
<item id="ref-13"></item>
<item xsi:null="1"/>
<item xsi:null="1"/>
<item id="ref-14">taille_lignes_epg</item>
<item id="ref-15">CTM_taille_1</item>
<item id="ref-16">Pb_aff_videoX</item>
<item id="ref-17">227</item>
<item id="ref-18">Pb_aff_videoY</item>
<item id="ref-19">143</item>
<item id="ref-20">TB_taille_ima</item>
<item id="ref-21">1280x720</item>
<item id="ref-22">NUD_MasqueHoraires</item>
<item id="ref-23">125</item>
<item id="ref-24">NUD_PosHeureNow</item>
<item id="ref-25">5</item>
<item id="ref-26">HautLigne</item>
<item id="ref-27">74</item>
<item id="ref-28">CTM_InfosOnOFFAuto</item>
<item id="ref-29">True</item>
<item id="ref-30">niveauZoomImage</item>
<item id="ref-31">1</item>
<item id="ref-32">PBAff_image.Left</item>
<item id="ref-33">739</item>
<item id="ref-34">PBAff_image.Top</item>
<item id="ref-35">350</item>
<item id="ref-36">xmltv_vise</item>
<item id="ref-37">XmltvFav_3semaines</item>
<item id="ref-38">TB_refChaines</item>
<item id="ref-39">ChannelsRef.xml</item>
<item id="ref-40">Panel_listeGeneriqueX</item>
<item id="ref-41">190</item>
<item id="ref-42">Panel_listeGeneriqueY</item>
<item id="ref-43">11</item>
<item id="ref-44">CTM_ImEtInfosOnOFFAuto</item>
<item href="#ref-9"/>
<item id="ref-45">InfosSurImages</item>
<item href="#ref-29"/>
<item id="ref-46">NUD_MasqueImEPG</item>
<item id="ref-47">80</item>
<item id="ref-48">BaseImaBandeW</item>
<item id="ref-49">928</item>
<item id="ref-50">BaseImaSoloW</item>
<item id="ref-51">1120</item>
<item id="ref-52">ChB_AutoSuivi</item>
<item href="#ref-29"/>
<item id="ref-53">NUD_TU</item>
<item id="ref-54">0</item>
<item id="ref-55">NUD_PoliceCar</item>
<item id="ref-56">18</item>
<item id="ref-57">TB_propImBande</item>
<item id="ref-58">16:9</item>
<item id="ref-59">TB_propImUnique</item>
<item id="ref-60">16:9</item>
<item id="ref-61">ChB_supBoxSel</item>
<item href="#ref-9"/>
<item id="ref-62">ChB_utiliser_epg</item>
<item href="#ref-9"/>
<item id="ref-63">CB_coulEnv</item>
<item id="ref-64">Couleurs_EnvEpg.xml</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
